<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MaterialThemeProjectNewConfig">
    <option name="metadata">
      <MTProjectMetadataState>
        <option name="userId" value="6500054d:190d9bf89ce:-7fe5" />
      </MTProjectMetadataState>
    </option>
  </component>
</project>